{
	"name": "hydration_hub",
	"version": "1.0.0",
	"main": "dist/index.js",
	"type": "module",
	"scripts": {
		"build": "tsc",
		"prestart": "npm run build",
		"start": "node .",
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "[Project-Name-Here]",
	"license": "GPL-3.0",
	"description": "HydrationHUB",
	"repository": {
		"type": "git",
		"url": "https://git.project-name-here.de/Project-Name-Here/hydrationhub"
	},
	"keywords": [
		"hydration",
		"pos"
	],
	"devDependencies": {
		"@types/cors": "^2.8.17",
		"@types/express": "^5.0.0",
		"@types/express-fileupload": "^1.5.1",
		"@types/express-session": "^1.18.1",
		"@types/joi": "^17.2.2",
		"@types/lodash": "^4.17.14",
		"@types/node": "^22.10.5",
		"@types/passport": "^1.0.17",
		"@types/passport-local": "^1.0.38",
		"@types/signale": "^1.4.7",
		"eslint": "^9.18.0",
		"eslint-config-prettier": "^9.1.0",
		"prisma": "^6.2.1",
		"tsx": "^3.12.10",
		"typescript": "^5.7.3"
	},
	"dependencies": {
		"@prisma/client": "^6.4.0",
		"bootstrap-icons": "^1.11.3",
		"bulma": "^1.0.3",
		"eta": "^3.5.0",
		"express": "^4.21.2",
		"express-fileupload": "^1.5.1",
		"helmet": "^8.0.0",
		"joi": "^17.13.3",
		"jquery": "^3.7.1",
		"lodash": "^4.17.21",
		"tslog": "^4.9.3"
	}
}
